### Method

# Foundry Context dup_documentation_manager

#### Declaration [src]

    FoundryDocumentationManager*
    foundry_context_dup_documentation_manager (
      FoundryContext* self
    )

#### Description [src]

Gets the `FoundryDocumentationManager` instance.

#### Return value

Type: `FoundryDocumentationManager`

A `FoundryDocumentationManager`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.